/* banner */
.oem-banner-wrapper{position: relative;background-color: #000000;overflow: hidden;}
.oem-banner-wrapper .oem-banner-img{position: relative;z-index: 1;background: no-repeat center;background-size: cover;padding: 17.5rem 0;}
.oem-banner-wrapper .oem-banner-container{position: relative; z-index: 10;}
.oem-banner-wrapper .oem-banner-container .oem-b-title{font-size: 2.25rem;line-height: 1;}
.oem-banner-wrapper .oem-banner-container .oem-b-content{font-size: 2.25rem;line-height: 1.3;margin-top: 3px;}
.oem-banner-wrapper .oem-banner-container .oem-b-content p{margin-bottom: 0;}
@media screen and (max-width: 992px){
    .oem-banner-wrapper .oem-banner-img{padding: 6.25rem 0;}
    .oem-banner-wrapper .oem-banner-container .oem-b-title{font-size: 1.5rem;}
    .oem-banner-wrapper .oem-banner-container .oem-b-content{font-size: 1.5rem;}
}

/* what */
.what-wrapper{overflow: hidden;background-color: #000000;}
.what-wrapper .what-container{border-bottom: 1px solid #ffffff;align-items: center;}
.what-wrapper .what-container .what-title{font-size: 2.25rem;line-height: 1.1;padding-right: 10%;}
@media screen and (max-width:992px) {
    .what-wrapper .what-container .what-title{font-size: 1.5rem;padding-right: 5%;margin-bottom: 1.875rem;}
}

/* why */
.why-wrapper{overflow: hidden;background-color: #000000;}
.why-wrapper .why-title{font-size: 2.25rem;}
.why-wrapper .why-list{display: grid;grid-template-columns: repeat(3, 1fr);gap: 3.125rem;margin-top: 4.25rem;}
.why-wrapper .why-list .why-item{border-radius: 1.25rem;background-color: #1f1f1f;padding: 3.75rem 1.75rem;}
.why-wrapper .why-list .why-item .why-i-icon{height: 2.625rem;}
.why-wrapper .why-list .why-item .why-i-name{font-size: 1.375rem;margin-top: 1rem;}
.why-wrapper .why-list .why-item .why-i-instro{margin-top: 1.75rem;}
@media screen and (max-width:992px) {
    .why-wrapper .why-title{font-size: 1.5rem;}
    .why-wrapper .why-list{grid-template-columns: repeat(1, 1fr);gap: 1.25rem;margin-top: 1.875rem;}
    .why-wrapper .why-list .why-item{padding: 2.25rem 1.25rem;}
    .why-wrapper .why-list .why-item .why-i-icon{height: 2.375rem;}
    .why-wrapper .why-list .why-item .why-i-name{font-size: 1.125rem;margin-top: .875rem;}   
    .why-wrapper .why-list .why-item .why-i-instro{margin-top: 1rem;font-size: .875rem;}
}

/* advantages */
.advantages-wrapper{overflow: hidden;background-color: #000000;}
.advantages-wrapper .advantages-row .advantages-left{background: no-repeat center;background-size: cover;position: relative;padding: 5.3125rem 0 6.25rem;}
.advantages-wrapper .advantages-row .advantages-left::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(31, 31, 31, 0.9);z-index: 1;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container{position: relative;z-index: 10;padding: 0 8% 0 26.8%;box-sizing: border-box;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantages-title{font-size: 2.25rem;line-height: 1.1;padding-right: 30%;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantages-instro{line-height: 1.625;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist{margin-top: 3.125rem;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-item{margin-bottom: 2rem;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-item:last-of-type{margin-bottom: 0;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-i-name{font-size: 1.375rem;}
.advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-i-instro{line-height: 1.25;margin-top: 3px;}
.advantages-wrapper .advantages-row .advantages-right{padding: 0;}
.advantages-wrapper .advantages-row .advantages-right .advantages-img-list{display: grid;grid-template-columns: repeat(2, 1fr);}
.advantages-wrapper .advantages-row .advantages-right .advantages-img-list .advantages-img-item{aspect-ratio: 32/29;}
.advantages-wrapper .advantages-row .advantages-right .advantages-img-list .advantages-img-item img{width: 100%;height: 100%;}
@media screen and (max-width:1480px) {
    .advantages-wrapper .advantages-row{align-items: center;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container{padding: 0 8% 0 12%;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist{margin-top: 1.875rem;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-item{margin-bottom: 1.25rem;}
}
@media screen and (max-width:992px) {
    .advantages-wrapper .advantages-row .advantages-left{padding: 3.125rem 0 4.25rem;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container{padding: 0 8%;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantages-title{font-size: 1.5rem;padding-right: 0;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantages-instro{line-height: 1.625;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-item{margin-bottom: 1rem;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-i-name{font-size: 1.125rem;}
    .advantages-wrapper .advantages-row .advantages-left .advantages-left-container .advantageslist .advantages-i-instro{font-size: .875rem;}
}

/* extensive */
.extensive-wrapper{overflow: hidden;background-color: #000000;}
.extensive-wrapper .extensive-title{font-size: 2.25rem;line-height: 1.1;}
.extensive-wrapper .extensive-list{margin-top: 3.125rem;padding-bottom: 3.75rem; position: relative;overflow: hidden;}
.extensive-wrapper .extensive-list .extensive-item{background-color: var(--bs-main-bg);border-radius: 1.25rem;display: flex;height: auto;flex-wrap: wrap;overflow: hidden;    flex-direction: column;}
.extensive-wrapper .extensive-list .extensive-item .extensive-i-img{width: 100%;}
/*.extensive-wrapper .extensive-list .extensive-item .extensive-i-img img{width: 100%;height: 100%; object-fit: cover;} */
.extensive-wrapper .extensive-list .extensive-item .extensive-i-img .extensive-img-box{position: relative;padding-top: 87.64%;width: 100%;overflow: hidden;}
.extensive-wrapper .extensive-list .extensive-item .extensive-i-img .extensive-img-box img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.extensive-wrapper .extensive-list .extensive-item .extensive-i-content{padding: 1.875rem .75rem 2.8125rem 2.8125rem;box-sizing: border-box;}
.extensive-wrapper .extensive-list .extensive-item .extensive-i-content .extensive-i-name{font-size: 1.375rem;line-height: 1.45;}
.extensive-wrapper .extensive-list .extensive-item .extensive-i-content .extensive-i-instro{margin-top: 1rem; line-height: 1.25;padding-right: 1rem;}
.extensive-wrapper .swiper-button-prev,
.extensive-wrapper .swiper-button-next{top: auto; bottom: 0;width: 2rem;height: 2rem;background: url(../images/Tleft.png) no-repeat center center / 100% 100%;cursor: pointer;}
.extensive-wrapper .swiper-button-prev::after,
.extensive-wrapper .swiper-button-next::after{display: none;}
.extensive-wrapper .swiper-button-prev{right: 3%;left: auto;}
.extensive-wrapper .swiper-button-next{right: 0;background: url(../images/Tright.png) no-repeat center center / 100% 100%;cursor: pointer;}
.extensive-wrapper .swiper-pagination-progressbar{width: 80%; top:auto; bottom: 0.75rem;background-color: #ffffff;}
.extensive-wrapper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: var(--bs-theme-color);}
@media screen and (max-width:992px) {
    .extensive-wrapper .extensive-title{font-size: 1.5rem;}
    .extensive-wrapper .extensive-list{margin-top: 1.875rem;padding-bottom: 2.5rem;}
    .extensive-wrapper .extensive-list .extensive-item .extensive-i-content{padding: 1.25rem .75rem 1.75rem 1.5625rem;}
    .extensive-wrapper .extensive-list .extensive-item .extensive-i-content .extensive-i-name{font-size: 1.125rem;}
    .extensive-wrapper .extensive-list .extensive-item .extensive-i-content .extensive-i-instro{font-size: .875rem;padding-right: 0;}
    .extensive-wrapper .swiper-button-prev{right: 8%;}
}
@media screen and (max-width:768px) {
    .extensive-wrapper .extensive-list .extensive-item .extensive-i-content{padding: 1.25rem .75rem;}
}

/* connect */
.connect-wrapper{overflow: hidden;background-color: #000000;}
.connect-wrapper .connect-title{font-size: 2.25rem;line-height: 1.1;}
.connect-wrapper .connect-list{margin-top: 4.0625rem;display: grid;grid-template-columns: repeat(2,1fr);gap: 1.875rem;}
.connect-wrapper .connect-list .connect-item{display: flex; border-radius: 1.25rem;padding: 3.125rem 3.75rem;box-sizing: border-box;align-items: center;background-color: var(--bs-main-bg);}
.connect-wrapper .connect-list .connect-item .connect-i-num{font-size: 4.375rem;}
.connect-wrapper .connect-list .connect-item .connect-i-line{width: 1px;height: 100%;background: #8f8f8f;margin:0 2.375rem}
.connect-wrapper .connect-list .connect-item .connect-i-name{font-size: 1.375rem;line-height: 1.45;}
.connect-wrapper .connect-list .connect-item .connect-i-instro{line-height: 1.25;margin-top: .75rem;}
@media screen and (max-width:992px) {
    .connect-wrapper .connect-title{font-size: 1.5rem;} 
    .connect-wrapper .connect-list{margin-top: 1.875rem;gap: 1rem;grid-template-columns: repeat(1,1fr);}
    .connect-wrapper .connect-list .connect-item{padding:1.5625rem;}
    .connect-wrapper .connect-list .connect-item .connect-i-num{font-size: 2.625rem;}
    .connect-wrapper .connect-list .connect-item .connect-i-line{height: 72%;}
    .connect-wrapper .connect-list .connect-item .connect-i-name{font-size: 1.125rem;line-height: 1.25;}
    .connect-wrapper .connect-list .connect-item .connect-i-instro{margin-top: .5rem;font-size: .875rem;}
}

/* serving */
.serving-wrapper{overflow: hidden;background-color: #000000;}
.serving-wrapper .serving-title{font-size: 2.25rem;line-height: 1.1;}
.serving-wrapper .serving-list{margin-top: 6.25rem;display: grid;grid-template-columns: repeat(3,1fr);gap: 2.8125rem;}
.serving-wrapper .serving-list .serving-item{padding: 2.5rem 1.875rem;box-sizing: border-box;border-radius: .625rem;overflow: hidden;background: no-repeat center;background-size: cover;}
.serving-wrapper .serving-list .serving-item .serving-i-content{background-color: var(--bs-main-bg);border-radius: .625rem;padding: 3.125rem 1.75rem 2.5rem;}
.serving-wrapper .serving-list .serving-item .serving-i-content .serving-i-name{font-size: 1.375rem;line-height: 1.45;padding-right: 15%;}
.serving-wrapper .serving-list .serving-item .serving-i-content .serving-i-line{width: 4.375rem;height: 2px;background-color: #ffffff;margin-top: 1.875rem;}
.serving-wrapper .serving-list .serving-item .serving-i-content .serving-i-instro{margin-top: 1.5625rem; line-height: 1.25;}
@media screen and (max-width:992px) {
    .serving-wrapper .serving-title{font-size: 1.5rem;}
    .serving-wrapper .serving-list{margin-top: 1.875rem;gap: 1rem;grid-template-columns: repeat(1,1fr);}
    .serving-wrapper .serving-list .serving-item{padding: 1.5625rem 1.25rem;}
    .serving-wrapper .serving-list .serving-item .serving-i-content{padding: 2.5rem 1.5625rem 2.1875rem;}
    .serving-wrapper .serving-list .serving-item .serving-i-content .serving-i-name{font-size: 1.125rem;line-height: 1.25;padding-right: 0;}
    .serving-wrapper .serving-list .serving-item .serving-i-content .serving-i-line{margin-top: 1rem;}
    .serving-wrapper .serving-list .serving-item .serving-i-content .serving-i-instro{margin-top: .75rem;}
}

/* applicable */
.applicable-wrapper{overflow: hidden;background-color: #000000;}
.applicable-wrapper .applicable-container{background: no-repeat center;background-size: cover;padding: 7.5rem 0 8.75rem;position: relative;}
.applicable-wrapper .applicable-container::after{content: "";position: absolute;width: 100%;height: 100%;left: 0;top: 0; z-index: 1;background-color: rgba(31,31,31,0.8);}
.applicable-wrapper .applicable-container .applicable-box{position: relative;z-index: 10;}
.applicable-wrapper .applicable-container .applicable-title{font-size: 2.25rem;line-height: 1.55;padding-top: 5.625rem;padding-right: 23%;}
.applicable-wrapper .applicable-container .applicable-list .applicable-item{display: flex;align-items: center;margin-top: 2.375rem;}
.applicable-wrapper .applicable-container .applicable-list .applicable-item:first-of-type{margin-top: 0;}
.applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-img{aspect-ratio: 1/1;margin-right: 2.25rem;max-width: 6.5rem;border-radius: 50%;overflow: hidden;}
.applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-info{ flex: 1;}
.applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-info .applicable-i-name{font-size: 1.125rem;line-height: 1.7;}
.applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-info .applicable-i-instro{line-height: 1.68;margin-top: .75rem;}
@media screen and (max-width:1480px) {
    .applicable-wrapper .applicable-container .applicable-title{padding-right: 12%;}
}

@media screen and (max-width:992px) {
    .applicable-wrapper .applicable-container{padding: 3.75rem 0 5rem;}
    .applicable-wrapper .applicable-container .applicable-title{font-size: 1.5rem;padding:1rem 1rem 0}
    .applicable-wrapper .applicable-container .applicable-list{margin-top: 1.875rem;padding: 0 1rem;}
    .applicable-wrapper .applicable-container .applicable-list .applicable-item{margin-top: 1.5rem;}
    .applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-img{max-width: 5rem;margin-right: 1.25rem;}
    .applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-info .applicable-i-name{font-size: 1rem;line-height: 1.5;}
    .applicable-wrapper .applicable-container .applicable-list .applicable-item .applicable-info .applicable-i-instro{font-size: .875rem;line-height: 1.5;margin-top: .5rem;}
}

/* setup */
.setup-wrapper{overflow: hidden;background-color: #000000;}
.setup-wrapper .setup-title{font-size: 2.25rem;}
.setup-wrapper .setup-list{margin-top: 5.3125rem;display: grid;grid-template-columns: repeat(5,1fr);gap: 4.25rem;}
.setup-wrapper .setup-list .setup-item{padding: 1.875rem 1.25rem;box-sizing: border-box;border-radius: 1.25rem;background-color: var(--bs-main-bg);position: relative;}
.setup-wrapper .setup-list .setup-item::after{content: "";position: absolute;width: .9375rem;height: 1.4375rem;right: -2.375rem;top: 50%;transform: translateY(-50%); z-index: 1;background: url('../images/setup-icon.png') no-repeat center;background-size: contain;}
.setup-wrapper .setup-list .setup-item:last-of-type:after{display: none;}
.setup-wrapper .setup-list .setup-item .setup-i-num{font-size: 3.75rem;line-height: 1;opacity: 0.5;text-align: right;}
.setup-wrapper .setup-list .setup-item .setup-i-img{width: 2.8125rem; margin-top: 1.875rem;}
.setup-wrapper .setup-list .setup-item .setup-i-name{margin-top: 1.5625rem;}
@media screen and (max-width:1480px) {
    .setup-wrapper .setup-list{gap: 3.125rem;}
    .setup-wrapper .setup-list .setup-item{padding:1.25rem;}
    .setup-wrapper .setup-list .setup-item::after{right: -1.875rem;}
}
@media screen and (max-width:992px) {
    .setup-wrapper .setup-title{font-size: 1.5rem;}
    .setup-wrapper .setup-list{grid-template-columns: repeat(2,1fr);gap: 2.5rem;margin-top: 2.8125rem;}
    .setup-wrapper .setup-list .setup-item:after{display: none;}
    .setup-wrapper .setup-list .setup-item:last-of-type{ grid-column: 1 / -1;}
}
@media screen and (max-width:768px) {
    .setup-wrapper .setup-list{gap: 1.25rem;margin-top: 1.875rem;}
    .setup-wrapper .setup-title{padding-right: 20%;}
    .setup-wrapper .setup-list .setup-item .setup-i-num{font-size: 3rem;}
    .setup-wrapper .setup-list .setup-item .setup-i-img{width: 2.375rem;margin-top: 1.25rem;height: 2.25rem;}
    .setup-wrapper .setup-list .setup-item .setup-i-img img{max-height: 100%;}
}